<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700;900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="styles/reset.css">
  <link rel="stylesheet" href="styles/style.css">
  <title>Dream Team Lab</title>
</head>
<body>
  <section class="header-background-image">
    <section class="header-background">
      <header class="header-section">
        <img src="images/logo.png" alt="">
        <nav>
          <a href="#" class="header-navbar-link">О клубе</a>
          <a href="#" class="header-navbar-link">Новости</a>
          <a href="#" class="header-navbar-link">Дисиплины</a>
          <a href="#" class="header-navbar-link">Расписание</a>
          <a href="#" class="header-navbar-link">Тренеры</a>
          <a href="#" class="header-navbar-link">Тарифы</a>
          <a href="#" class="header-navbar-link">Контакты</a>
        </nav>
      </header>
    </section>
    <section class="header-main-section-club-name">
      <img src="images/ellipse-big-white.png" class="ellipse-header">
      <div class="header-main-club-name-container">
        <h1 class="header-main-title">dream team lab</h1>
        <h2 class="header-main-subtitle">функциональные<br>тренировки</h2>
        <span class="header-main-phone-number">+7(499)000-00-00</span>
      </div>
    </section>
  </section>
  <section class="about-us-section">
    <img src="images/ellipse-turquoise.png" class="ellipse-about-us">
    <div class="about-us-container">
      <div class="about-us-left-section">
        <h2 class="section-title">о клубе</h2>
        <h2 class="section-subtitle">меняем жизнь людей через <span class="about-us-subtitle-colored">спорт</span></h2>
        <p class="about-us-text">Мы - сообщество людей, объединенных духом спорта. Не потому, что спорт - это модно, а потому, что потребность в движении - одна из важнейших потребностей человека</p>
      </div>
      <div class="about-us-right-section">
        <img src="images/gallery.png" alt="" class="active-image">
        <div class="arrows arrow-left"></div>
        <div class="arrows arrow-right"></div>
        <div class="about-us-img-container">
          <img src="images/gallery.png" alt="" class="about-us-image-item">
          <img src="images/gallery.png" alt="" class="about-us-image-item">
          <img src="images/gallery.png" alt="" class="about-us-image-item">
        </div>
      </div>
    </div>
  </section>
  <section class="disciplines-section-background">
    <div class="disciplines-section">
      <h2 class="disciplines-title">дисциплины</h2>
      <div class="disciplines-items-container">
        <div class="disciplines-item">
          <img src="images/discipline.png">
          <h3 class="disciplines-item-title">Тайский бокс</h3>
        </div>
        <div class="disciplines-item">
          <img src="images/discipline.png">
          <h3 class="disciplines-item-title">Бокс</h3>
        </div>
        <div class="disciplines-item">
          <img src="images/discipline.png">
          <h3 class="disciplines-item-title">Классическая борьба</h3>
        </div>
        <div class="disciplines-item">
          <img src="images/discipline.png">
          <h3 class="disciplines-item-title">ММА</h3>
        </div>
        <div class="disciplines-item">
          <img src="images/discipline.png">
          <h3 class="disciplines-item-title">Кроссфит</h3>
        </div>
        <div class="disciplines-item">
          <img src="images/discipline.png">
          <h3 class="disciplines-item-title">TRX</h3>
        </div>
        <div class="disciplines-item">
          <img src="images/discipline.png">
          <h3 class="disciplines-item-title">Расстяжка</h3>
        </div>
      </div>
    </div>
  </section>
  <section class="trainers-section-background">
    <img src="images/ellipse-turquoise.png" class="ellipse-trainers">
    <div class="trainers-section">
      <h2 class="section-title">команда</h2>
      <h2 class="section-subtitle trainers-subtitle">наши тренеры</h2>
      <div class="trainers-items-container">
        <div class="trainers-item">
          <img src="images/coach.png">
          <div class="trainer-item-info">
            <h3 class="trainer-name">николай смирнов</h3>
            <h3 class="trainer-position">персональный тренер</h3>
            <button class="trainer-details-button">подробнее</button>
          </div>
          <div class="trainer-item-details">
            <h3 class="trainer-name-details">николай смирнов</h3>
            <p class="trainer-details-text">Защитные и атакующие техники и комбинации руками защитные и атакующие техники и комбинации рукамизащитные и атакующие техники и комбинации рукамизащитные и атакующие техники и комбинации руками</p>
            <button class="trainer-details-hide-button">назад</button>
          </div>
        </div>
        <div class="trainers-item">
          <img src="images/coach.png">
          <div class="trainer-item-info">
            <h3 class="trainer-name">николай смирнов</h3>
            <h3 class="trainer-position">персональный тренер</h3>
            <button class="trainer-details-button">подробнее</button>
          </div>
          <div class="trainer-item-details">
            <h3 class="trainer-name-details">николай смирнов</h3>
            <p class="trainer-details-text">Защитные и атакующие техники и комбинации руками защитные и атакующие техники и комбинации рукамизащитные и атакующие техники и комбинации рукамизащитные и атакующие техники и комбинации руками</p>
            <button class="trainer-details-hide-button">назад</button>
          </div>
        </div>
        <div class="trainers-item">
          <img src="images/coach.png">
          <div class="trainer-item-info">
            <h3 class="trainer-name">николай смирнов</h3>
            <h3 class="trainer-position">персональный тренер</h3>
            <button class="trainer-details-button">подробнее</button>
          </div>
          <div class="trainer-item-details">
            <h3 class="trainer-name-details">николай смирнов</h3>
            <p class="trainer-details-text">Защитные и атакующие техники и комбинации руками защитные и атакующие техники и комбинации рукамизащитные и атакующие техники и комбинации рукамизащитные и атакующие техники и комбинации руками</p>
            <button class="trainer-details-hide-button">назад</button>
          </div>
        </div>
      </div>
    </div>
  </section>
</body>
</html>
